[IPython-dev] igrid

Fernando Perez fperez.net@gmail....
Sat Mar 17 20:17:49 CDT 2007


On 3/12/07, Nikolas Tautenhahn <virtual@gmx.de> wrote:

> I tried -wthread yesterday - and had no problems with it; even multiple
> igrid instances were possible. The only thing I see is the deprecated
> warning:
>
> ==============================
> ~> ipython -wthread
> /usr/local/lib/python2.5/site-packages/ipython-0.7.4.svn.r2120-py2.5.egg/IPython/Shell.py:558:
> DeprecationWarning: The wxPython compatibility package is no longer
> automatically generated or activly maintained.  Please switch to the wx
> package as soon as possible.
>  import wxPython

Fixed as of r2151, let me know if you notice any problems.

Thanks for the report,

f


More information about the IPython-dev mailing list